Jump to content

MediaWiki:Common.css: Difference between revisions

From Grantha
Tag: Replaced
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/Adishila.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/AdishilaBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

Revision as of 10:01, 3 March 2026

@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/Adishila.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/AdishilaBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}